## rust-sequoia-keystore-tpm 0.1.0

=== debian/changelog ===
rust-sequoia-keystore-tpm (0.1.0-4) unstable; urgency=medium

  * Package sequoia-keystore-tpm 0.1.0 from crates.io using debcargo 2.7.1
    - debian/patches: add dep3 headers.

 -- Holger Levsen <holger@debian.org>  Sat, 19 Oct 2024 14:30:34 +0200

rust-sequoia-keystore-tpm (0.1.0-3) unstable; urgency=medium

  * Team upload.
  * Package sequoia-keystore-tpm 0.1.0 from crates.io using debcargo 2.7.0
  * Put breaks in the correct section in debcargo.toml.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 26 Sep 2024 15:10:13 +0000

rust-sequoia-keystore-tpm (0.1.0-2) unstable; urgency=medium

  * Team upload.
  * Package sequoia-keystore-tpm 0.1.0 from crates.io using debcargo 2.7.0
  * Add breaks on old version of sequoia-keystore to help britney's autopkgtest
    scheduler.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 26 Sep 2024 02:02:12 +0000

rust-sequoia-keystore-tpm (0.1.0-1) unstable; urgency=medium

  * Package sequoia-keystore-tpm 0.1.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 09 Sep 2024 18:48:09 +0200
