=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-keystore-tpm 0.1.0 --all-targets --all-features
Features: test-name=rust-sequoia-keystore-tpm:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.77), librust-env-logger-0.11+default-dev | librust-env-logger-0.10+default-dev, librust-tracing-0.1-dev, librust-tracing-subscriber-0.3+env-filter-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-keystore-tpm 0.1.0 --all-targets
Features: test-name=librust-sequoia-keystore-tpm-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.77), librust-env-logger-0.11+default-dev | librust-env-logger-0.10+default-dev, librust-tracing-0.1-dev, librust-tracing-subscriber-0.3+env-filter-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-keystore-tpm 0.1.0 --all-targets --no-default-features
Features: test-name=librust-sequoia-keystore-tpm-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.77), librust-env-logger-0.11+default-dev | librust-env-logger-0.10+default-dev, librust-tracing-0.1-dev, librust-tracing-subscriber-0.3+env-filter-dev, @
Restrictions: allow-stderr, skip-not-installable
