## rust-sequoia-keystore-tpm 0.2.0

=== debian/changelog ===
rust-sequoia-keystore-tpm (0.2.0-1) unstable; urgency=medium

  * Package sequoia-keystore-tpm 0.2.0 from crates.io using debcargo 2.7.8
    - refresh patch.
    - update copyright years.

 -- Holger Levsen <holger@debian.org>  Tue, 01 Apr 2025 21:22:53 +0200
