=== debian/control ===
--- 
+++ 
@@ -2,19 +2,18 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
- rustc:native (>= 1.77) <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.79) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
  librust-async-trait-0.1+default-dev <!nocheck>,
  librust-futures-0.3+default-dev <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
- librust-openpgp-cert-d-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
- librust-sequoia-ipc-0.35+default-dev <!nocheck>,
- librust-sequoia-keystore-backend-0.6+default-dev <!nocheck>,
- librust-sequoia-openpgp-1+compression-dev (>= 1.17-~~) <!nocheck>,
- librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.17-~~) <!nocheck>,
+ librust-openpgp-cert-d-0.3+default-dev (>= 0.3.4-~~) <!nocheck>,
+ librust-sequoia-ipc-0.36-dev <!nocheck>,
+ librust-sequoia-keystore-backend-0.7+default-dev <!nocheck>,
+ librust-sequoia-openpgp-2-dev <!nocheck>,
  librust-sequoia-tpm-0.1+default-dev <!nocheck>,
  librust-serde-1+default-dev <!nocheck>,
  librust-serde-yaml-0.9+default-dev <!nocheck>,
@@ -42,11 +41,10 @@
  librust-async-trait-0.1+default-dev,
  librust-futures-0.3+default-dev,
  librust-log-0.4+default-dev (>= 0.4.17-~~),
- librust-openpgp-cert-d-0.3+default-dev (>= 0.3.1-~~),
- librust-sequoia-ipc-0.35+default-dev,
- librust-sequoia-keystore-backend-0.6+default-dev,
- librust-sequoia-openpgp-1+compression-dev (>= 1.17-~~),
- librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.17-~~),
+ librust-openpgp-cert-d-0.3+default-dev (>= 0.3.4-~~),
+ librust-sequoia-ipc-0.36-dev,
+ librust-sequoia-keystore-backend-0.7+default-dev,
+ librust-sequoia-openpgp-2-dev,
  librust-sequoia-tpm-0.1+default-dev,
  librust-serde-1+default-dev,
  librust-serde-yaml-0.9+default-dev,
@@ -58,10 +56,10 @@
  librust-sequoia-keystore-tpm+default-dev (= ${binary:Version}),
  librust-sequoia-keystore-tpm-0-dev (= ${binary:Version}),
  librust-sequoia-keystore-tpm-0+default-dev (= ${binary:Version}),
- librust-sequoia-keystore-tpm-0.1-dev (= ${binary:Version}),
- librust-sequoia-keystore-tpm-0.1+default-dev (= ${binary:Version}),
- librust-sequoia-keystore-tpm-0.1.0-dev (= ${binary:Version}),
- librust-sequoia-keystore-tpm-0.1.0+default-dev (= ${binary:Version})
+ librust-sequoia-keystore-tpm-0.2-dev (= ${binary:Version}),
+ librust-sequoia-keystore-tpm-0.2+default-dev (= ${binary:Version}),
+ librust-sequoia-keystore-tpm-0.2.0-dev (= ${binary:Version}),
+ librust-sequoia-keystore-tpm-0.2.0+default-dev (= ${binary:Version})
 Breaks: librust-sequoia-keystore-dev (<< 0.6)
 Description: TPM backend for Sequoia's private key store - Rust source code
  Source code for Debianized Rust crate "sequoia-keystore-tpm"
